/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* global styles */
h1, h2, h3, h4, h5, h6 {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-style: normal;
	font-weight: 400;
}
a {
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
body, .fusion-main-menu a, input[type="text"] {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 300 !important;
}

/* menu */
.current-menu-item a, .woocommerce-page .menu-item-home a {
    border-bottom: 1px solid #9d9d94 !important;
    color: #9d9d94 !important;
}
.fusion-menu-cart .fusion-main-menu > ul > li > a:hover {
	border-bottom: none;
}
.current_page_parent a {
	border-bottom: 1px solid #000000;
}
.fusion-sticky-header-wrapper {
    border-top: 10px solid #000;
}
.fusion-header-v5 .fusion-header {
	border-bottom: none;
}
.fusion-secondary-main-menu {
	border: none;
}
.fusion-secondary-main-menu {
	text-align: center;
}
.fusion-secondary-main-menu .fusion-main-menu {
	display: inline-block;
}
.fusion-main-menu-cart > a:first-child {
    background: url('http://articlo.ie/wp-content/uploads/cart.png') no-repeat;
    margin-top: 3px;
    width: 23px;
    height: 23px;
}
.fusion-main-menu .fusion-main-menu-cart > a:after {
	display: none;
}
.right .wcmenucart-contents {
    width: 20px;
    height: 20px !important;
    border-radius: 50%;
    font-size: 12px !important;
    color: #fff !important;
    background-color: #BEBEB2;
    line-height: 20px !important;
    position: absolute;
    z-index: 10;
    margin-left: 13px;
}
.fusion-menu-cart-items {
	border: none;
}

/* master slider */
.mobile-header-container, .ipad-header-container {
	display: none;
}
.master-slider-parent img {
	width: 300px;
	min-width: 300px;
}
.master-slider-parent h1 {
	font-size: 60px;
	font-weight: 700;
	letter-spacing: -2px;
}
.master-slider-parent h1.master-slider-thin {
	font-weight: 300;
}
.master-slider-parent h4 a {
	font-size: 20px;
	color: #E8E8DF;
}
.master-slider-parent h4 i {
	color: #000;
	margin-left: 10px;
}
.ms-bullets.ms-dir-h {
	right: 95% !important;
}
.ms-skin-light-2 .ms-bullet {
	border-radius: 50%;
	border: none !important;
}
.ms-skin-light-2 .ms-bullet-selected {
	opacity: 0.7;
}

/* woocommerce home page */
.home .cart-loading .fusion-icon-check-square-o, .home #wrapper .cart-loading {
	display: none !important;
}
.home .catalog-ordering.clearfix { /*remove sorting bar*/
    display: none;
}
.home .product-images {
	width: 90%;
    margin: 0 auto;
    -webkit-box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
	-moz-box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
	box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.home .product-title {
	font-family: 'Antic Slab', sans-serif !important;
	font-weight: 300 !important;
}
/*.home .product-images:hover:after {
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(160, 160, 151, 0.8);
-webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}*/
.home .products > li {
	border: none !important;
}
.home .product-details-container, .product .product-buttons {
	border: none !important;
}
.home .product-subtitle {
    font-size: 12px;
    margin-top: -5px;
    position: relative;
}
.home .product-price-btn a {
    font-size: 20px;
    margin-left: 10px;
    position: absolute;
}
.home .product-price-btn a:hover {
	color: black;
}
.home .product-bar-bottom {
    border-top: 1px solid #fff;
    margin-top: 10px;
    padding: 0 0 20px;
}
.home .product-price-btn span.amount {
    font-size: 11px !important;
    color: #6d6d68 !important;
    font-weight: 300 !important;
}
.home .overlay {
	width: 100%;
    position: absolute;
    height: 100%;
    display: block;
    -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.home .overlay:hover {
    background-color: rgba(160, 160, 151, 0.8);
    -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

/* single product page */
.single-product .product .images {
	width: 407px;
}
.single-product .product .summary.entry-summary {
	margin-left: 470px;
}
.single-product h4.product-subtitle {
	font-size: 14px;
	color: #a3a39a;
    margin: 5px 0 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
}
.single-product .product .product-border {
	border-top: 1px solid #fff !important;
	border-bottom: none !important;
}
.single-product form.variations_form.cart {
    padding: 15px 0;
    border-bottom: 1px solid #fff;
}
.variations span.amount:before {
    Content: "Price: ";
}
.single-product form.cart {
	margin-bottom: 0;
	margin-top: 0;
}
.post-content p {
	margin-bottom: 33px;
}
.single-product .product_meta a i {
	font-size: 22px;
}
.single-product .woocommerce-tabs.wc-tabs-wrapper {/* hide description tab */
	display: none;
}
.single-product .product .product-border {
	border: none !important;
}
.single-product .woocommerce-message {
	color: #000000 !important;
}
.single-product span.amount {
	color: #000000 !important;
}
.single-product .ilightbox-toolbar.dark {
	display: none !important;
}
/* colour swatches plugin */
.single-product .skin-6-container .tooltip {
	display: none !important;
}
.single-product .skin-6-container {
	margin-left: -3px;
}
.single-product .skin-6-container.colours, .single-product .skin-6-container.frame-size, .single-product .skin-6-container.frame-options, .single-product .skin-6-container.colours-text-type {
	position: relative;
	background-color: transparent;
}
.single-product .skin-6-container .wvas_show_items_ico {/* hide default image arrow */
	background:none;
	position: absolute;
    top: 0;
    right: 0;
    margin-right: 10px;
    margin-top: -3px;
}
span.wvas_show_items_ico i {
	color: #000;
	padding-right: 10px;
	font-size: 32px;
}
.single-product .skin-6-container td.value .variations_data_selected.wvas_item_selected_container {
	border: none;
	background-color: #81817d;
    height: 32px;
    width: 300px;
    cursor: pointer;
    padding-left: 0;
}
.skin-6-container td.value .variations_data_selected.wvas_item_selected_container span.wvas_item_selected_label {
	width: 100%;
	display: inline-block;
    padding-top: 6px;
    padding-left: 12px;
}
.single-product .skin-6-container td.value .variations_data_selected.wvas_item_selected_container:hover {
	background-color: #BEBEB2;
}
.single-product .skin-6-container.frame-size .wvas_item, .single-product .skin-6-container.colours-text-type .wvas_item {
	background-color: #fff;
	border-radius: 0;
	color: #000;
	line-height: 32px;
	padding-left: 10px;
	border: none;
	width: 300px;
	height: 32px;
}
.single-product .skin-6-container.frame-size .wvas_item:first-child, .single-product .skin-6-container.colours-text-type .wvas_item:first-child {
	margin-bottom: 5px;
}
.single-product .skin-6-container td.value .variations_data_selected.wvas_item_selected_container span.wvas_item_selected {
	border: none;
	margin: 0;
	position: absolute;
    top: 6px;
    left: 82px;
}
.single-product .skin-6-container td.value .variations_data_selected.wvas_item_selected_container {
	margin: 0;
}
.single-product .variations_data.wvas_item_container {
    padding: 10px 0 0 10px;
}
.single-product .skin-6-container.frame-size .variations_data.wvas_item_container,  .single-product .skin-6-container.colours-text-type .variations_data.wvas_item_container {/*only for wide image display*/
	padding: 10px 0 0 0;
}
.single-product .skin-6-container.frame-size .selected_wvas, .single-product .skin-6-container.colours-text-type .selected_wvas {
	border: 1px solid #81817D !important;
}
.single-product .skin-6-container.frame-size .wvas_item:hover, .single-product .skin-6-container.colours-text-type .wvas_item:hover {
	border: 1px solid #81817d !important;
}
.single-product .quantity {/*hide quantity on single product page*/
    display: none !important;
}
.single-product button.single_add_to_cart_button.fusion-button.button-default.button-small.alt {
    width: 300px;
    text-align: left;
    border-radius: 0;
}
.single-product button.single_add_to_cart_button.fusion-button.button-default.button-small.alt:hover {
	background-color: #81817D;
}
.single-product .fusion-button:after, .wpcf7-submit:after {
	background: url('http://articlo.ie/wp-content/uploads/plus-symbol-16x16.png') no-repeat;
    position: absolute;
    width: 27px;
    height: 27px;
    right: 0;
    top: 6px;
    margin-top: 2px;
    margin-right: 5px;
}
.product .images #slider, .product .images #carousel li.flex-active-slide {
    margin-bottom: 20px !important;
    -webkit-box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
	-moz-box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
	box-shadow: 6px 6px 10px -6px rgba(0,0,0,0.48);
}
.single-product table.variations label[for="print-size"], .single-product table.variations label[for="colours"] {
	display: none;
}
.single-product table.variations select[id="print-size"], .single-product table.variations select[id="colours"] {
	display: none;
}
.single-product .single_variation_price_reset .reset_variations {
	margin-left: 10px;
	display: none !important;
}
.single_variation_wrap_custom {
	border-top: 1px solid #fff;
    padding-top: 10px;
}
.woocommerce button.fusion-button {
	text-transform: none !important;
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 300 !important;
	font-size: 16px;
}
.fusion-flexslider:hover .flex-direction-nav .flex-next {
	background: url('http://articlo.ie/wp-content/uploads/slider-arrow-next.png') no-repeat;
    background-size: cover;
    margin-right: 10px;
    width: 30px;
    height: 30px;
}
.fusion-flexslider .flex-direction-nav .flex-prev {
	background: url('http://articlo.ie/wp-content/uploads/slider-arrow-prev.png') no-repeat;
    background-size: cover;
    margin-left: 10px;
    width: 30px;
    height: 30px;
}
.fusion-flexslider .flex-direction-nav .flex-next, .fusion-flexslider .flex-direction-nav .flex-prev {
	background-color: transparent !important;
}
.fusion-flexslider .flex-direction-nav .flex-next:hover, .fusion-flexslider .flex-direction-nav .flex-prev:hover {
	background-color: transparent !important;
}
.fusion-flexslider .flex-direction-nav a {
	font-family: inherit;
}

/* woocommerce cart page */
.product-title {
	color: #6d6d68 !important;
}
.woocommerce-cart .shop_table .product-price {
	display: none;
}
.product .product_title {
	color: black !important;
	font-family: 'Antic Slab', sans-serif !important;
	font-weight: 600 !important;
}
.button.default, .fusion-button-default, .woocommerce .checkout #place_order {
	padding: 7.5px 29px !important;
	text-transform: none !important;
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 300 !important;
	font-size: 16px !important;
}
.button.default:hover, .fusion-button-default:hover, .woocommerce .checkout #place_order:hover {
	background-color: #81817D !important;
}
.woocommerce th {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 300 !important;
}
.woocommerce-cart h2, .woocommerce-checkout h3 {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 400 !important;
	color: #000000 !important;
}
.woocommerce-cart .shop_table .product-subtotal .amount, .woocommerce-cart .order-total span.amount, .woocommerce-cart .price > .amount, .woocommerce-cart .product-total span.amount, .woocommerce-cart .cart-subtotal span.amount {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	color: #000000 !important;
	font-weight: 400 !important;
	font-size: 16px;
}
.woocommerce-checkout .shop_table .product-subtotal .amount, .woocommerce-checkout .order-total span.amount, .woocommerce-checkout .price > .amount, .woocommerce-checkout .product-total span.amount, .woocommerce-checkout .cart-subtotal span.amount {
	font-family: 'nimbus-sans-extended', sans-serif !important;
	color: #000000 !important;
	font-weight: 700 !important;
}
.woocommerce-cart .woocommerce-content-box.full-width {
	width: 48%;
	float: left;
}
.woocommerce-cart .cart-collaterals {
	overflow: visible;
}
.woocommerce-cart .cart-totals-buttons {
	float: right;
}
.woocommerce-cart .woocommerce-content-box {
	padding: 29.5px;
}
.woocommerce-message .wc-forward {
	display: none;
}
.wc-backward:before, .wc-forward:before {
	background: url('http://articlo.ie/wp-content/uploads/cart.jpg') no-repeat;
    margin-top: 17px;
    width: 23px;
    height: 23px;
    content: '' !important;
}
/* checkout page */
input[type="text"] {
	color: black !important;
}
.woocommerce-checkout .avada_myaccount_user, .woocommerce-checkout .woocommerce-info {
	display: none;
}
.woocommerce-checkout .woocommerce form.checkout .avada-checkout-no-shipping #customer_details .col-1 {
	width: 48%;
}
.woocommerce-checkout .clearboth {
	clear: none;
	width: auto;
}
.woocommerce-checkout .woocommerce-content-box.full-width {
	width: 48%;
	float: right;
}
.woocommerce-checkout .create-account label {
	display: inline-block !important;
}
.woocommerce-checkout form.checkout label {
	display: none;
}

.woocommerce-checkout .post-content p {
	margin-bottom: 21.6px;
}
.woocommerce-checkout .checkout .shop_table tfoot th {
	width: auto;
	text-align: left;
}
/*put an asterix beside checkout fields*/
p#billing_first_name_field:before, p#billing_last_name_field:before, p#billing_email_field:before, p#billing_phone_field:before, p#billing_country_field:before, p#billing_address_1_field:before, p#billing_city_field:before, p#billing_state_field:before {
    content: "*";
    position: absolute;
    margin: 10px 0 0 -12px;
    font-size: 26px;
    color: #D04544;
}

#theBox_3 {
    display: none;
    border: 1px solid #000;
    width: 200px;
    height: 100px;
    background-color: #ddf;
}
.toggleSwitch_j {
 background-color: #cacaca;
}

/* blog */
.single-navigation {
	display: none;
}
.fusion-date-and-formats .fusion-format-box i {
	display: none;
}

/* login page */
.woocommerce-account h2 {
	    color: #000000 !important;
}
.woocommerce-account .woocommerce-content-box.full-width {
	width: 50%;
}
.woocommerce-account .woocommerce .login .lost_password {
	margin-top: 12px;
}
.woocommerce-account .post-content p {
    margin-bottom: 20px;
}

.woocommerce-account .woocommerce #customer_login .login .button, .woocommerce-account .woocommerce .register .button {
	padding: 7.5px 29px !important;
	text-transform: none !important;
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-weight: 300 !important;
	font-size: 16px !important;
}
.woocommerce-account .woocommerce #customer_login .login .button:hover, .woocommerce-account .woocommerce .register .button:hover {
	background-color: #81817D !important;
}



/* footer */
.fusion-footer {
	line-height: 16px;
}
.fusion-footer .current-menu-item a {
    border-bottom: none !important;
}
.fusion-footer .menu-footer-menu-1-container .menu-item:nth-child(4) {
	border-bottom: 1px solid #81817D;
	margin-bottom: 10px;
}
.fusion-footer .menu-footer-menu-1-container .bag-icon a {
	color: #9D9D94 !important; /*match colour to bag to hide b menu letter*/
}
.bag-icon a {
	background: url('http://articlo.ie/wp-content/uploads/cart.png') no-repeat;
    margin-top: 5px;
    width: 23px;
    height: 23px;
}
.fusion-footer .fusion-footer-widget-area ul li a {
	border: none;
	padding: 0 0;
	font-size: 13px;
	margin-top: -6px;
}
.fusion-footer div#nav_menu-2 {
	float: left;
}
.fusion-footer div#nav_menu-3 {
	float: right;
}
.fusion-footer {
	font-size: 13px;
}
.fusion-footer .fusion-footer-widget-area ul li a:hover {
	color: #F0F0E9;
}
.fusion-footer .fusion-copyright-notice, .fusion-copyright-notice a {
	color: #bebeb2 !important;
}
.fusion-footer img.footer-img {
    max-width: 40%;
    margin-top: 7px;
    opacity: 0.5;
}
.fusion-footer #text-2 p, #text-3 p {
	margin: -2px;
}
.fusion-footer img.enterprise-img {
    float: right;
    margin-top: -20px;
}
.fusion-footer .social-media {
    position: absolute;
    right: 20px;
    top: 25px;
    font-size: 32px;
}
.fusion-footer .social-media i:hover {
	color: #F0F0E9;
}
.fusion-footer .fusion-columns .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(4) {
	width: 25%;
}
.fusion-footer .fusion-columns .fusion-column.col-lg-2.col-md-2.col-sm-2:nth-child(5) {
	width: 14.66%;
}
body .theme-simple #mailmunch-optin-form {
	background-color: transparent !important;
}
.mc4wp-form {
	width: 100%;
}
.mc4wp-form input {
	padding: 8px;
	margin-bottom: 7px;
	border: none;
	float: left;
	width: 70% !important;
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-style: normal;
	font-weight: 400;

}
.mc4wp-form input[type=submit] {
	background-color: #81817D;
	color: #fff;
	float: right;
	width: 25% !important;
	font-family: 'nimbus-sans-extended', sans-serif !important;
	font-style: normal;
	font-weight: 400;
}
.mc4wp-form input[type=submit]:hover {
	background-color: black;
}

@media (max-width: 1140px ) {
	.mc4wp-form input, .mc4wp-form input[type=submit] {
		width: 100% !important;
	}
	.fusion-footer div#nav_menu-3 {
		float: left;
	}
	.fusion-footer img.footer-img {
		max-width: 60%;
	}
}

@media (max-width: 1070px ) {
	.master-slider-parent {
		display: none;
	}
	.ipad-header-container {
		display: block;
		position: relative;
	}
	.ipad-header-container p {
		position: absolute;
		z-index: 10;
		margin-top: -30%;
		margin-left: 5.8%;
	}
	.home .product .price, .home .product-price-btn a {
		float: none;
		margin-top: 5px;
	}
	.home .product-price-btn {
		display: inline-flex;
	}
}

@media (max-width: 800px) {
	.ipad-header-container {
		display: none;
	}
	.mobile-header-container {
		display: block;
		position: relative;
	}
	.mobile-header-container p {
		position: absolute;
		z-index: 10;
		margin-top: -10%;
		margin-left: 5.8%;
	}
	.fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
		float: none !important;
	}
	.fusion-mobile-menu-icons {
		text-align: center !important;
		margin-top: 40px !important;
		width: 46px;
		height: 23px;
		margin: 0 auto;
	}
	.fusion-mobile-menu-icons a {
		margin-left: 0;
		display: block;
		margin-bottom: 10px;
	}
	a.fusion-icon-shopping-cart {
    	background: url('http://articlo.ie/wp-content/uploads/cart.png') no-repeat;
		width: 23px;
		height: 23px;
	}
	.fusion-icon-shopping-cart:before {
		display: none;
	}
	li#mobile-menu-item-63 {/* hide the dash on mobile */
		display: none;
	}
	.fusion-mobile-nav-item .wcmenucart-contents {
		display: none;
	}

	.fusion-footer {
		text-align: center;
	}
	.fusion-footer .fusion-columns .fusion-column {
		width: 100% !important;
		float: none !important;
	}
	.fusion-footer img.footer-img {
    	max-width: 25%;
    	float: none;
	}
	.fusion-footer .social-media {
		position: relative;
		margin-bottom: 20px;
		top: 0;
		right: 0;
	}
	.fusion-footer img.enterprise-img {
    	float: none;
    	margin-top: 10px;
	}
	.fusion-footer .menu-footer-menu-1-container .menu-item:nth-child(4) {
    	border-bottom: none;
	}
	.fusion-footer .menu-footer-menu-1-container .bag-icon a {
		margin: 0 auto;
	}
	.fusion-footer div#nav_menu-2, .fusion-footer div#nav_menu-3 {
		float: none;
	}
	.mc4wp-form input {
		width: 50% !important;
		margin: 0 auto;
		float: none;
	}
	.mc4wp-form input[type=submit] {
		width: 50% !important;
		float: none;
		margin-top: 10px;
	}
}
